/**平台对接服务两大类型**/
.twotype div ul .width33-per{
    position: relative;
    /* padding: 0 22px; */
}
.twotype div ul .width33-per:nth-child(2){
    margin: 0 26px;
}
.twotype div ul .width33-per .type{
    /* border: 1px solid #dddddd; */
    position: absolute;
    left: 22px;
    top: 96px;
}
.twotype div ul .width33-per .type p:nth-child(1){
    /* width: 65px; */
    height: 40px;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 40px;
    text-align: left;
}
.twotype div ul .width33-per .type p:nth-child(2){
    width: 36px;
    height: 2px;
    background: #FFFFFF;
    margin-bottom: 20px;
}
.twotype div ul .width33-per .type p:nth-child(3){
    width: 273px;
    height: 69px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 23px;
    text-align: left;
}
/**sip对接**/
.sip .text-center .text-align-center{
    position: relative;
    top: -52px;
}
/**API接口类型**/
.apijiekou ul li{
    width: 310px;
    height: 189px;
    background: #FFFFFF;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.17);
    cursor: pointer;
}
.apijiekou ul{
    justify-content: space-around;
    margin-bottom: 45px;
}
.apijiekou ul li div{
    padding: 20px 6px;
}
/* .apijiekou ul li div:nth-child(1){
    position: relative;
    top: 8px;
} */
.apijiekou ul li div:nth-child(1) div:nth-child(1) p:nth-child(1){
    height: 35px;
    font-size: 20px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #666666;
    line-height: 40px;
    text-align: center;
}
.apijiekou ul li div:nth-child(1) div:nth-child(1) p:nth-child(2){
    text-align: center;
}
.apijiekou ul li div:nth-child(1) div:nth-child(1) p:nth-child(2) span{
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #FF6565;
    border-radius: 50%;
    margin: 0 3px;
}
.apijiekou ul li div:nth-child(1) div:nth-child(1) p:nth-child(3){
    width: 286px;
    height: 55px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
}
.apijiekou ul li div:nth-child(2) div:nth-child(1) p:nth-child(1){
    height: 35px;
    font-size: 20px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    line-height: 40px;
    text-align: center;
}
.apijiekou ul li div:nth-child(2) div:nth-child(1) p:nth-child(2){
    text-align: center;
}
.apijiekou ul li div:nth-child(2) div:nth-child(1) p:nth-child(2) span{
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #ffffff;
    border-radius: 50%;
    margin: 0 3px;
}
.apijiekou ul li div:nth-child(2) div:nth-child(1) p:nth-child(3){
    width: 286px;
    height: 55px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #ffffff;
    line-height: 25px;
}
.apijiekou{
    position:relative;
}
.apijiekou2 p:nth-child(1){
    /* width: 183px; */
    height: 53px;
    font-size: 20px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #666666;
    line-height: 53px;
    text-align: center;
}
.apijiekou2 p:nth-child(2){
    /* width: 390px; */
    height: 25px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
    text-align: center;
    margin-bottom: 20px;
}
.apijiekou2 div{
    width: 172px;
    height: 44px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    box-shadow: 2px 3px 4px 0px rgba(100,43,43,0.5);
    border-radius: 22px;
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 44px;
    text-align: center;
    margin: 0 auto;
}
/**我们的优势**/
.womenyoushi ul li{
    padding: 37px 13px;
    width: 160px;
    height: 185px;
    background: #FFFFFF;
    box-shadow: 2px 2px 7px 0px rgba(148,148,148,0.5);
    border: 1px solid #DDDDDD;
}
.womenyoushi ul li .text-center .title1{
    /* width: 87px; */
    height: 33px;
    font-size: 20px;
    font-weight: 500;
    color: #666666;
    line-height: 40px;
    text-align: center;
}
.womenyoushi ul li .text-center p:nth-child(2) span{
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #ffffff;
    border-radius: 50%;
    margin: 0 3px;
}
.womenyoushi ul li .text-center p:nth-child(3){
    width: 159px;
    height: 18px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 18px;
}
/**合作伙伴展示**/
.lei ul{
    /* height: 200px; */
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    position: relative;
    top: -28px;
}
.lei ul li{
    height: 64px;
    line-height: 64px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
}
/**企业通信一体化综合解决方案**/
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    height: 388px;
    border: 1px solid #dddddd;

}
.yizhan .yizhanshi .yizhanshili:nth-child(1){
    width: 326px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    width: 186px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3){
    width: 372px;
}
.yizhan .yizhanshi .yizhanshili .yizhanshilis{
    margin-bottom: 20px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(1){
    width: 326px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2){
    width: 326px;
    height: 41px;
    background: #FFFFFF;
    display: flex;
    justify-content: space-between;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(1){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
    border-left:1px solid #dddddd ;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(2){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    margin: 0 auto;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) p{
    width: 186px;
    height: 41px;
    line-height: 41px;
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    text-align: center;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs div{
    width: 132px;
    height: 26px;
    background: #FFFADB;
    margin: 49px auto;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1{
    width: 210px;
    height: 338px;
    border: 1px solid #DDDDDD;
    margin-right: 9px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1{
    width: 153px;
    height: 338px;
    border: 1px solid #DDDDDD;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 p{
    width: 210px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul li{
    width: 90px;
    height: 43px;
    background: #FFFADB;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 43px;
    text-align: center;
    padding: 0 2px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul{
    margin: 14px 0px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 p{
    width: 153px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 .divs div{
    width: 90px;
    height: 43px;
    line-height: 43px;
    background: #FFFADB;
    margin: 42px auto;
    font-size: 14px;
    color: #666666;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(1){
    width: 94px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;

}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(2){
    width: 333px;
    height: 41px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    
    line-height: 41px;
    text-align: center;

}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv{
    width: 374px;
    height: 41px;
    border: 1px solid #DDDDDD;
    margin-top: 10px;
    display: flex;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis img{
    position: absolute;
    top: 33px;
    left: 340px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis{
    position: relative;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs{
    position: relative;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs img{
    position: absolute;
}
/**sip对接**/
.sip div .display-flex div:nth-child(1){
    position: relative;
}
.sip div .display-flex div:nth-child(1) p{
    width: 127px;
    height: 22px;
    font-size: 19px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 29px;
    position: absolute;
    top: 58px;
    left: 8px;
}
.sip div .display-flex div:nth-child(3){
    position: relative;
    top: -10px;
}
.sip div .display-flex div:nth-child(3) p{
    width: 107px;
    height: 30px;
    font-size: 30px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 45px;
    position: absolute;
    top: 58px;
    left: 26px;
}
.sip div .display-flex div:nth-child(5){
    position: relative;
}
.sip div .display-flex div:nth-child(5) p{
    width: 127px;
    height: 22px;
    font-size: 19px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 29px;
    position: absolute;
    top: 58px;
    left: 8px;
}
.sip .cj p:nth-child(1) span:nth-child(1){
    display: inline-block;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 16px solid #D42020;;
    border-bottom: 10px solid transparent;
    position: relative;
    top: 3px;
}
.sip .cj p:nth-child(1) span:nth-child(2){
    display: inline-block;
    /* width: 126px; */
    height: 27px;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 27px;
    margin: 0 11px;
}
.sip .cj p:nth-child(1) span:nth-child(2) a{
    font-weight: 600;
}
.sip .cj p:nth-child(1) span:nth-child(3){
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 16px solid #D42020;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: relative;
    top: 3px;
}
.sip .cj p:nth-child(1){
    margin-bottom: 23px;
}
.sip .cj p:nth-child(2){
    /* width: 672px; */
    height: 24px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
    margin-bottom: 32px;
}
.sip .cj p:nth-child(3){
    /* width: 64px; */
    height: 16px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 24px;
    margin-bottom: 13px;
}
.sip .cj p:nth-child(4){
    /* width: 192px; */
    height: 23px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 23px;
    margin-bottom: 34px;
}